(Fonte da imagem: Divulgação HTC)

A HTC, uma das maiores fabricantes de smartphones da Ásia, admitiu que uma falha em alguns de seus aparelhos rodando Android pode permitir que invasores tenham acesso às credenciais da rede wireless em que estão conectados. A descoberta da vulnerabilidade foi feita pelo técnico Chris Hessing, do fórum Open1X Group, que já entrou em contato com a Google e a HTC para passar os detalhes. Segundo o fórum, os modelos que possuem a vulnerabilidade são:

  • Glacier;
  • Desire HD; 
  • Droid Incridible;
  • Thunderbolt;
  • Sensation;
  • Desire S;
  • Evo 3D;
  • Evo 4G.

É possível que mais modelos ainda possam fazer parte da lista, já que a equipe não pôde testar todos os aparelhos disponíveis. Também foi descoberto que os modelos MyTouch 3G e Nexus One não possuem a falha.

A HTC se pronunciou sobre o caso e garantiu que o erro já foi corrigido na maioria dos aparelhos, através de atualizações de rotina disponibilizadas depois do dia 31 de janeiro. Ainda assim, é possível que alguns destes modelos precisem receber o patch de correção de forma manual. Proprietários de aparelhos da marca podem obter mais informações no portal de suporte da empresa.

Cupons de desconto TecMundo: